


header{
background-color: #d4d4d4 !important;
}



  .collapsed .visible,
  .visible {
      bottom: 0 !important;
  }    

  
  .collapsed .visible #touch,
  .visible #touch{
      background-color: white !important;
  }
  .collapsed .visible #touch svg,
  .visible #touch svg{
      transform: rotate(270deg) !important;
  }
    

/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////// GLOBALS CLASSES ///////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


.qodef-widget-dropdown-cart-outer,
footer{
  display: none !important;
}


:root {

    --primary-color: #2ecc71;
    --success-color: #2ecc71;
    --warning-color: #e67e22;
    --danger-color: #e74c3c;

    --bg-color: #f4f7f6;
    --card-bg: #ffffff;
    --bg-input: #ffffff;

    --text-color: #000000;
    --text-main: #1a1a1a;
    --border-color: #dfe6e9;

    --shadow:
        0 0.2vw 0.8vw rgba(0,0,0,.08);

}



/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/

.relative {
  position: relative;
  float: left;
  height: auto;
}
.absolute {
  position: absolute;
}


/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


.flex-center {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-center-left {
  text-align: center;
  display: flex;
  justify-content: left;
  align-items: center;
}
.flex-align-vleft {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: flex-start;
}

.flex-wrap-center{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;   /* centra horizontalmente */
  align-items: center;
}
.flex-wrap-left{
  display: flex;
  flex-wrap: wrap;
  justify-content: start;   /* centra a la izquierda */
  align-items: center;
}


/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/

.transition{
    -webkit-transition: all 0.5s ease 0s !important;
    -moz-transition:all 0.5s ease 0s !important;
    -o-transition:all 0.5s ease 0s !important;
    -ms-transition:all 0.5s ease 0s !important;
}
.shadow-center{
    -webkit-box-shadow: 0px 0px 11px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 11px -4px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 11px -4px rgba(0,0,0,0.75);
}


/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


.w-20vw { width: 20vw; }
.w-25vw { width: 25vw; }
.w-33vw { width: 33.33vw; }
.w-50vw { width: 50vw; }
.w-75vw { width: 75vw; }
.w-100vw { width: 100vw; }

.h-09vw { height: 09vw; }
.h-10vw { height: 10vw; }
.h-11vw { height: 11vw; }
.h-15vw { height: 15vw; }
.h-20vw { height: 20vw; }
.h-25vw { height: 25vw; }
.h-30vw { height: 30vw; }
.h-40vw { height: 40vw; }

/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/

.title{
    font-size:1.5vw;
    font-weight:700;
}

.subtitle{
    font-size:1.1vw;
    font-weight:600;
}

.normal{
    font-size:.8vw;
}

.small{
    font-size:.7vw;
}

/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/

body,
#qodef-page-wrapper{
  width: 100vw !important;
}

body{
  line-height: initial !important
}

input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  border: none;
}

#qodef-search-form-2,
#qodef-search-form-4,
#qodef-search-form-6 {
    border: none !important;
    border-bottom: 2px solid black !important;
    border-radius: 0 !important;
    color: black;
}

.qodef-page-title{
  display: none !important;
}

#qodef-page-inner {
    position: relative !important;
    float: left !important;
    display: block !important;
    width: 99vw;
    left: 0 !important;
    padding: 0 2vw;
    height: auto !important;
    margin: 1vw 0;
}

/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


.whatsapp-button {
  position: absolute;
  /*top: 10px;  
  left: 10px; */
  width: 50px;
  height: 50px;
  background-color: #25d366; /* Color de fondo de WhatsApp */
  color: white;
  padding: 15px; /* Ajusta el padding para crear un círculo */
  font-size: 16px;
  border-radius: 50%; /* Hace que el botón sea circular */
  display: flex;
  align-items: center;
  justify-content: center; /* Centra el ícono dentro del círculo */
  text-decoration: none;
  font-family: Arial, sans-serif;
  transition: background-color 0.3s ease;
}


.whatsapp-button img {
  width: 30px; /* Ajusta el tamaño del ícono */
  height: 30px; /* Asegura que el ícono sea cuadrado para que encaje bien */
}
/*
.whatsapp-button:hover {
  transform: translateY(-10px); 
}
*/

#billing_trans_field {
  display: none;
}



/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/



/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


#menu-menu-chicote-online-1,
#menu-menu-chicote-online-2,
#menu-menu-chicote-online-4{
  color: transparent;
}

.show > div div ul{
  display: block !important;
}

.show a span svg{
  transform: rotate(90deg) !important;
}



.wp-block-columns div:nth-child(3){
  display: none !important;
}





@media (orientation: landscape) {


  #qodef-page-header .qodef-header-logo-link {
      height: 2vw !important;
      margin: 0 1vw !important;
  }
  #mobile-header,
  .mobile-header-links{
    display: none;
  }

  #touch{
    display: none;
  }

}


@media only screen and (max-width: 1024px) {
  .qodef-header--standard #qodef-page-header{
      display: none;
  }
}

/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////// MOBILE STYLE////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////*/


@media (orientation: portrait) {


    #qodef-page-header{
      display: none !important;
    }


    #mobile-header{
      display: flex;
      width: 100vw;
      height: 20vw;
      padding-top: 2vw;
      padding-bottom: 3vw;
    }

      
    #mobile-header-logo{
      width: 100%;
      height: 60%;
    }
    #mobile-header-logo img{
      width: auto !important;
      height: 85% !important;
    }

    #mobile-header-links{
      width: 100%;
      height: 30%;
    }

    
    #mobile-header-links span{
      width: 50%;
      height: 100%;
    }
      
  #mobile-header-links span a {
      width: auto;
      height: 100%;
      font-size: 3vw;
      font-weight: 900;
  }
      
  #mobile-header-links span .li-active {
      border-bottom: 0.7vw solid black;
      padding-bottom: 1.5vw;
  }





}
